This page was not yet optimized for use on mobile devices.
Oracle Linux 7.3 EAL1
Certificate details
| Status | archived |
|---|---|
| Valid from | 14.02.2019 |
| Valid until | 14.02.2024 |
| Scheme | πΈπͺ SE |
| Manufacturer | Oracle Corporation |
| Category | Operating Systems |
| Security level | ALC_FLR.3, EAL1 |
Certificate
Extracted keywords
Security level
EAL1Security Assurance Requirements (SAR)
ALC_FLRCertificates
CSEC2017013Evaluation facilities
atsecCertification report
Extracted keywords
Asymmetric Algorithms
ECDSAHash functions
SHA-256, PBKDF2Schemes
MAC, Key ExchangeProtocols
SSHv2, SSH, TLS, TLS v1.2, IKERandomness
RNGSecurity level
EAL1, EAL 1, EAL1 augmentedClaims
T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.LIMITED_PHYSICAL_ACCESS, A.PROPER_USER, A.PROPER_ADMIN, A.PLATFORMSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Certificates
CSEC2017013Evaluation facilities
atsecVulnerabilities
CVE-2017-9150, CVE-2018-14634Certification process
out of scope, The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PPSecurity target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, DES, 3DES, HMACAsymmetric Algorithms
RSA 2048, ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-512, SHA512, SHA-384, SHA-2, MD5, PBKDF2Schemes
MAC, Key exchange, Key ExchangeProtocols
SSH, SSHv2, TLS, TLS 1.2, TLS v1.1, TLS v1.2, TLSv1.1, TLSv1.2, TLS 1.1, IKE, IPsec, VPNRandomness
DRBG, RBGLibraries
OpenSSL, NSS, libgcryptElliptic Curves
P-256, P-384, P-521, curve P-256, curve P-384, curve P-521, NIST P-256, NIST P-384, NIST P-521, secp256r1, secp384r1, secp521r1Block cipher modes
CBC, CTR, GCM, XTSTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Security level
EAL1, EAL1 augmentedClaims
O.ACCOUNTABILITY, O.INTEGRITY, O.MANAGEMENT, O.PROTECTED_STORAGE, O.PROTECTED_COMMS, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.LIMITED_PHYSICAL_ACCESS, T.NETWORK_EAVESDRO, T.LIMITED_PHYSICAL_A, A.CONNECT, A.PLATFORM, A.PROPER_USER, A.PROPER_ADMIN, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_ECD.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT, FCS_COP.1, FCS_TLSC_EXT.1.1, FCS_TLSS_EXT.1.1, FCS_CKM, FCS_CKM.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.2.1, FCS_CKM.4, FCS_CKM.4.1, FCS_COP.1.1, FCS_RBG_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_STO_EXT.1, FCS_STO_EXT.1.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.2, FCS_TLSC_EXT.2.1, FCS_SSH_EXT.1, FCS_SSH_EXT.1.1, FCS_SSHC_EXT.1, FCS_SSHC_EXT.1.1, FCS_SSHC_EXT.1.2, FCS_SSHC_EXT.1.3, FCS_SSHC_EXT.1.4, FCS_SSHC_EXT.1.5, FCS_SSHC_EXT.1.6, FCS_SSHC_EXT.1.7, FCS_SSHC_EXT.1.8, FCS_SSHS_EXT.1, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FDP_ACF_EXT.1, FDP_ACF_EXT.1.1, FDP_IFC_EXT.1, FDP_IFC_EXT.1.1, FDP_ITC.1, FDP_ITC.2, FIA_ATD.1, FIA_UAU.5.2, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5, FIA_UAU.5.1, FIA_UID.1, FIA_UID.1.1, FIA_UID.1.2, FMT_SMF, FMT_MOF, FMT_MOF_EXT.1, FMT_MOF_EXT.1.1, FMT_SMF_EXT.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF_EXT.1, FPT_ACF_EXT.1, FPT_ACF_EXT.1.1, FPT_ACF_EXT.1.2, FPT_ASLR_EXT.1, FPT_ASLR_EXT.1.1, FPT_SBOP_EXT.1, FPT_SBOP_EXT.1.1, FPT_STM.1, FPT_STM.1.1, FPT_TST_EXT.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.2, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.2, FTA_SSL.1, FTA_SSL.1.1, FTA_SSL.1.2, FTA_SSL.2, FTA_SSL.2.1, FTA_SSL.2.2, FTP_ITC_EXT.1, FTP_ITC_EXT.1.1, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certificates
CSEC2017013Evaluation facilities
atsecCertification process
out of scope, The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PP, DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples of objects which are accessible to users that cannot be used to storeStandards
FIPS PUB 186-4, FIPS 186-4, FIPS 1864, FIPS 140-2, NIST SP 800-38E, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-57, RFC 2460, RFC 3484, RFC 3542, RFC 4213, RFC 5246, RFC 4492, RFC 5289, RFC 6125, RFC 5280, RFC 2560, RFC 5759, RFC 6066, RFC 4253, RFC 4251, RFC 4252, RFC 4346, RFC5246, RFC4253, RFC4252, RFC3526, RFC4419, RFC5656, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2017013Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_FLR.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Operating Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificate%20CCRA%20Oracle%20Linux%207%20EAL1.pdf",
"dgst": "39144c9579b97ad4",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2017013",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"7.3"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Oracle Corporation",
"manufacturer_web": "https://www.oracle.com",
"name": "Oracle Linux 7.3 EAL1",
"not_valid_after": "2024-02-14",
"not_valid_before": "2019-02-14",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "Certificate CCRA Oracle Linux 7 EAL1.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2017013": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 1
}
},
"cc_security_level": {
"EAL": {
"EAL1": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20190214102447+01\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20190214102631+01\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 866308,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report - Oracle Linux 7 EAL1.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
}
},
"cc_cert_id": {
"SE": {
"CSEC2017013": 18
}
},
"cc_claims": {
"A": {
"A.PLATFORM": 1,
"A.PROPER_ADMIN": 1,
"A.PROPER_USER": 1
},
"T": {
"T.LIMITED_PHYSICAL_ACCESS": 1,
"T.LOCAL_ATTACK": 1,
"T.NETWORK_ATTACK": 1,
"T.NETWORK_EAVESDROP": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1,
"ALC_FLR.3": 5
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 3,
"EAL1": 3,
"EAL1 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {
"OutOfScope": {
"The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PP": 1,
"out of scope": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"SSH": {
"SSH": 6,
"SSHv2": 2
},
"TLS": {
"TLS": {
"TLS": 6,
"TLS v1.2": 1
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {
"PBKDF": {
"PBKDF2": 2
},
"SHA": {
"SHA2": {
"SHA-256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
},
"RFC": {
"RFC 2460": 1,
"RFC 3484": 1,
"RFC 3542": 1,
"RFC 4213": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {
"CVE": {
"CVE-2017-9150": 1,
"CVE-2018-14634": 1
}
}
},
"report_metadata": {
"/Author": "hesve",
"/CreationDate": "D:20190214073729+01\u002700\u0027",
"/ModDate": "D:20190214103458+01\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Microsoft Word - Certification Report - Oracle Linux 7 EAL1",
"pdf_file_size_bytes": 766026,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "ST Oracle Linux-v1.3 EAL1.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 15
}
},
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 30
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA 2048": 1
}
},
"cc_cert_id": {
"SE": {
"CSEC2017013": 2
}
},
"cc_claims": {
"A": {
"A.CONNECT": 1,
"A.PLATFORM": 4,
"A.PROPER_ADMIN": 4,
"A.PROPER_USER": 4
},
"O": {
"O.ACCOUNTABILITY": 10,
"O.INTEGRITY": 19,
"O.MANAGEMENT": 8,
"O.PROTECTED_COMMS": 11,
"O.PROTECTED_STORAGE": 7
},
"OE": {
"OE.PLATFORM": 3,
"OE.PROPER_ADMIN": 3,
"OE.PROPER_USER": 3
},
"T": {
"T.LIMITED_PHYSICAL_A": 1,
"T.LIMITED_PHYSICAL_ACCESS": 2,
"T.LOCAL_ATTACK": 4,
"T.NETWORK_ATTACK": 9,
"T.NETWORK_EAVESDRO": 1,
"T.NETWORK_EAVESDROP": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1,
"ALC_FLR.3": 5
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL1": 3,
"EAL1 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 4,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG.1": 4,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 12,
"FCS_CKM.1.1": 3,
"FCS_CKM.2": 6,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 9,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 21,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT.1": 4,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSHC_EXT.1": 4,
"FCS_SSHC_EXT.1.1": 1,
"FCS_SSHC_EXT.1.2": 1,
"FCS_SSHC_EXT.1.3": 1,
"FCS_SSHC_EXT.1.4": 1,
"FCS_SSHC_EXT.1.5": 1,
"FCS_SSHC_EXT.1.6": 1,
"FCS_SSHC_EXT.1.7": 1,
"FCS_SSHC_EXT.1.8": 1,
"FCS_SSHS_EXT.1": 4,
"FCS_SSHS_EXT.1.1": 1,
"FCS_SSHS_EXT.1.2": 1,
"FCS_SSHS_EXT.1.3": 1,
"FCS_SSHS_EXT.1.4": 1,
"FCS_SSHS_EXT.1.5": 1,
"FCS_SSHS_EXT.1.6": 1,
"FCS_SSHS_EXT.1.7": 1,
"FCS_SSH_EXT.1": 2,
"FCS_SSH_EXT.1.1": 1,
"FCS_STO_EXT.1": 4,
"FCS_STO_EXT.1.1": 1,
"FCS_TLSC_EXT": 1,
"FCS_TLSC_EXT.1": 6,
"FCS_TLSC_EXT.1.1": 2,
"FCS_TLSC_EXT.1.2": 2,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.2": 2,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSS_EXT.1.1": 1
},
"FDP": {
"FDP_ACF_EXT.1": 4,
"FDP_ACF_EXT.1.1": 1,
"FDP_IFC_EXT.1": 4,
"FDP_IFC_EXT.1.1": 1,
"FDP_ITC.1": 6,
"FDP_ITC.2": 6
},
"FIA": {
"FIA_AFL.1": 4,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 1,
"FIA_UAU.1": 7,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 4,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 2,
"FIA_UID.1": 8,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MOF": 1,
"FMT_MOF_EXT.1": 4,
"FMT_MOF_EXT.1.1": 1,
"FMT_SMF": 1,
"FMT_SMF_EXT.1": 6,
"FMT_SMF_EXT.1.1": 2,
"FMT_SMR.1": 4,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ACF_EXT.1": 4,
"FPT_ACF_EXT.1.1": 1,
"FPT_ACF_EXT.1.2": 1,
"FPT_ASLR_EXT.1": 4,
"FPT_ASLR_EXT.1.1": 1,
"FPT_SBOP_EXT.1": 4,
"FPT_SBOP_EXT.1.1": 1,
"FPT_STM.1": 5,
"FPT_STM.1.1": 1,
"FPT_TST_EXT.1": 5,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT.1": 4,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.2": 4,
"FPT_TUD_EXT.2.1": 1,
"FPT_TUD_EXT.2.2": 1
},
"FTA": {
"FTA_SSL.1": 4,
"FTA_SSL.1.1": 1,
"FTA_SSL.1.2": 1,
"FTA_SSL.2": 4,
"FTA_SSL.2.1": 1,
"FTA_SSL.2.2": 1
},
"FTP": {
"FTP_ITC_EXT.1": 4,
"FTP_ITC_EXT.1.1": 1,
"FTP_TRP.1": 4,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {
"OutOfScope": {
"DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples of objects which are accessible to users that cannot be used to store": 1,
"The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PP": 1,
"out of scope": 2
}
},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CTR": {
"CTR": 4
},
"GCM": {
"GCM": 4
},
"XTS": {
"XTS": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"NSS": {
"NSS": 19
},
"OpenSSL": {
"OpenSSL": 19
},
"libgcrypt": {
"libgcrypt": 6
}
},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 101,
"SSHv2": 15
},
"TLS": {
"TLS": {
"TLS": 37,
"TLS 1.1": 1,
"TLS 1.2": 2,
"TLS v1.1": 1,
"TLS v1.2": 1,
"TLSv1.1": 1,
"TLSv1.2": 1
}
},
"VPN": {
"VPN": 5
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1,
"Key exchange": 1
},
"MAC": {
"MAC": 16
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"NIST P-256": 4,
"NIST P-384": 4,
"NIST P-521": 3,
"P-256": 11,
"P-384": 13,
"P-521": 12,
"curve P-256": 1,
"curve P-384": 1,
"curve P-521": 1,
"secp256r1": 1,
"secp384r1": 1,
"secp521r1": 1
}
},
"eval_facility": {
"atsec": {
"atsec": 173
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"PBKDF": {
"PBKDF2": 5
},
"SHA": {
"SHA1": {
"SHA-1": 19
},
"SHA2": {
"SHA-2": 4,
"SHA-256": 12,
"SHA-384": 9,
"SHA-512": 9,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 7
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 2,
"FIPS 186-4": 9,
"FIPS 1864": 1,
"FIPS PUB 186-4": 5
},
"NIST": {
"NIST SP 800-38A": 2,
"NIST SP 800-38D": 1,
"NIST SP 800-38E": 1,
"NIST SP 800-57": 1
},
"RFC": {
"RFC 2460": 1,
"RFC 2560": 1,
"RFC 3484": 1,
"RFC 3542": 1,
"RFC 4213": 1,
"RFC 4251": 1,
"RFC 4252": 2,
"RFC 4253": 2,
"RFC 4346": 1,
"RFC 4492": 4,
"RFC 5246": 6,
"RFC 5280": 7,
"RFC 5289": 4,
"RFC 5759": 1,
"RFC 6066": 1,
"RFC 6125": 1,
"RFC3526": 1,
"RFC4252": 2,
"RFC4253": 3,
"RFC4419": 1,
"RFC5246": 1,
"RFC5656": 3
},
"X509": {
"X.509": 17
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8,
"AES-128": 3,
"AES-256": 3
}
},
"DES": {
"3DES": {
"3DES": 1
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 24
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Stephan M\u00fcller",
"/CreationDate": "D:20190129112129+01\u002700\u0027",
"/Creator": "Writer",
"/ModDate": "D:20190214103351+01\u002700\u0027",
"/Producer": "LibreOffice 6.1",
"/Title": "Security Target for Oracle Linux 7.3",
"pdf_file_size_bytes": 533227,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.kernel.org/pub/linux/libs/pam",
"https://www.oracle.com/technetwork/topics/security/alerts-086861.html",
"https://www.oracle.com/linux/index.html",
"http://www.oracle.com/us/products/servers/x7-2-datasheet-3690005.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 90
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20Oracle%20Linux%207%20EAL1.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL1",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20Oracle%20Linux-v1.3%20EAL1.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c22b7c01804143886a415edcaaadfd0da510c5f39ac4a89bc1ce73da4daf3c13",
"source_hash": "a0a46454bac8486144e5398476adc637221c8d27bbfeb6cab76d1daf5725cc24",
"txt_hash": "f8b8cd3376364f025b2f72dd4b96e6ec7c12e40b605e033e23c0892d8b183c68"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a4272a23b22695e278a7a6519e1738c3b490bf6195f41dac65d847cc92b49349",
"source_hash": "53a4baa8da97d4a551f8fe6381fb57a7a0857d6b3ae7b9e484d3561048b1f5ae",
"txt_hash": "bba85caf47a7cd5ee33d60910ae1e05378048293f345668c7ac5862dbac240a2"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c3fb740192a02f10ed87476aacd87840c7343135ea29c7e23fe2d89f248e2e08",
"source_hash": "101068e06f3d7a64df1b202076e93a685e9ba67275c02da7d66e1230c2f52519",
"txt_hash": "522fef5c008256f4fe36b34703ae6bd5e3ef4da1616ed3f6e3dab1ce7b4768d3"
}
},
"status": "archived"
}